EPublisher-Source-Plugin-MetaCPAN

Prerequisites

EPublisher-Source-Plugin-MetaCPAN declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
EPublisher0.6EPublisher-1.2128.57
File::Basename0perl0.00
File::Find0perl0.00
File::Glob0perl0.00
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
MetaCPAN::API0.34MetaCPAN-API-0.44131.43
Test::More0Test-Simple-1.001009128.57
Test::Pod1.14Test-Pod-1.48128.57
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29

EPublisher-Source-Plugin-MetaCPAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.02131.428571428571